Subject: Ticket Assigned - 4001280/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 11:21:42 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4001280/ esc photos CaterinaCiacatani ✨                    Hello           03:13 PM, 06th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           03:13 PM, 06th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            03:13 PM, 06th Jul                     CaterinaCiacatani ✨                    9577004425           03:13 PM, 06th Jul                   Alhamzi                   Hi, thank you for contacting us. This's Alhamzi We would be happy to help you.           03:14 PM, 06th Jul                     CaterinaCiacatani ✨                    I have just received this order           03:14 PM, 06th Jul                   Alhamzi                   Please provide us with more details about your inquiry so we can further assist you.           03:14 PM, 06th Jul                     CaterinaCiacatani ✨                             03:14 PM, 06th Jul                     CaterinaCiacatani ✨                             03:14 PM, 06th Jul                     CaterinaCiacatani ✨                             03:14 PM, 06th Jul                     CaterinaCiacatani ✨                             03:14 PM, 06th Jul                     CaterinaCiacatani ✨                    I have just received this order           03:14 PM, 06th Jul                     CaterinaCiacatani ✨                    And the guys just left           03:14 PM, 06th Jul                     CaterinaCiacatani ✨                    Very good guys and very patient and polite           03:14 PM, 06th Jul                     CaterinaCiacatani ✨                    While I was cleaning them I saw all these things I’ve sent you           03:14 PM, 06th Jul                     CaterinaCiacatani ✨                    Why is this?           03:14 PM, 06th Jul                     CaterinaCiacatani ✨                    Brand new items and they came with flaws??           03:15 PM, 06th Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-2 business days to help you with this issue.  Complain number: 4001280           03:18 PM, 06th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           03:18 PM, 06th Jul                     CaterinaCiacatani ✨                    No just that for now           03:20 PM, 06th Jul                     CaterinaCiacatani ✨                    Thanks a lot           03:20 PM, 06th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:21 PM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4591782